<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_CHARSET","EUC-KR");
define("_SEARCH","탐색");
define("_LOGIN","로그인");
define("_WRITES","글쓰기");
define("_POSTEDON","Posted on");
define("_NICKNAME","가명");
define("_PASSWORD","비밀번호");
define("_WELCOMETO","환영합니다.");
define("_EDIT","편집");
define("_DELETE","삭제");
define("_POSTEDBY","올린 글");
define("_READS","읽기");
define("_GOBACK","[ <a href=\"javascript:history.go(-1)\">뒤로</a> ]");
define("_COMMENTS","주석");
define("_PASTARTICLES","지난 글");
define("_OLDERARTICLES","오랜 글");
define("_BY","by");
define("_ON","on");
define("_LOGOUT","로그아웃");
define("_WAITINGCONT","내용 대기");
define("_SUBMISSIONS","제출");
define("_WREVIEWS","리뷰 대기");
define("_WLINKS","링크 대기");
define("_EPHEMERIDS","일지");
define("_ONEDAY","오늘같은 하루...");
define("_ASREGISTERED","계정이 없으세요? <a href=\"modules.php?name=Your_Account&amp;op=new_user\"><br><b>::계정 만들기::</b></a>");
define("_MENUFOR","메뉴");
define("_NOBIGSTORY","오늘 아직 큰 이야기 거리가 없습니다.");
define("_BIGSTORY","오늘 가장 많이 조회된 이야기:");
define("_SURVEY","설문 조사");
define("_POLLS","투표");
define("_PCOMMENTS","주석:");
define("_RESULTS","결과");
define("_HREADMORE","자세히ㄹ 보기...");
define("_CURRENTLY","현재 사용자:<br>");
define("_GUESTS","손님<br> ");
define("_MEMBERS","등록 멤버");
define("_YOUARELOGGED","로그인 한 이름: ");
define("_YOUHAVE","메시지:");
define("_PRIVATEMSG","개인메시지.");
define("_YOUAREANON","님은 방문객입니다. <br> <a href=\"modules.php?name=Your_Account&amp;op=new_user\">무료 등록</a>");
define("_NOTE","노트:");
define("_ADMIN","관리자:");
define("_WERECEIVED","수신내용:");
define("_PAGESVIEWS","페이지참조(이후)");
define("_TOPIC","토픽");
define("_UDOWNLOADS","다운로드");
define("_VOTE","투표");
define("_VOTES","투표");
define("_MVIEWADMIN","보기: 관리자 전용");
define("_MVIEWUSERS","보기: 등록사용자 전용");
define("_MVIEWANON","보기: 익명사용자 전용");
define("_MVIEWALL","보기: 모든 방문자");
define("_EXPIRELESSHOUR","만기일: 1시간 이내");
define("_EXPIREIN","만기기간-");
define("_HTTPREFERERS","HTTPer");
define("_UNLIMITED","무제한");
define("_HOURS","시간");
define("_RSSPROBLEM","현재, 이 사이트로부터의 헤드라인에 문제가 있습니다");
define("_SELECTLANGUAGE","언어 선택");
define("_SELECTGUILANG","인터페이지 언어:");
define("_NONE","없음");
define("_BLOCKPROBLEM","<center>현재 이 블럭에 문제가 있습니다.</center>");
define("_BLOCKPROBLEM2","<center>현재 이 블럭에는 내용이 없습니다.</center>");
define("_MODULENOTACTIVE","죄송합니다. 현재 모듈은 활성화 모듈이 아닙니다!");
define("_NOACTIVEMODULES","비활성화 모듈");
define("_FORADMINTESTS","(관리자 테스트용)");
define("_BBFORUMS","포럼");
define("_ACCESSDENIED", "접근이 금지됨");
define("_RESTRICTEDAREA", "금지구역으로의 접근을 시도하고 있습니다.");
define("_MODULEUSERS", "죄송합니다. 이 구역은 <i>제한된 특별 권한의 사용자들.</i>만이 접근할 수 있는 구역입니다.<br><br><a href=\"modules.php?name=Your_Account&op=new_user\">무료 등록</a>을 하신 뒤 접근하실 수 있습니다., 등록 후에는 <br>이 지역을 접근하실 수 있습니다. 감사합니다<br><br>");
define("_MODULESADMINS", "이 구역은 <i>관리자만이 들어 올 수 있는 구역</i>입니다<br><br>");
define("_HOME","홈");
define("_HOMEPROBLEM","심각한 문제가 발생했습니다: 홈페이지가 없습니다!!!");
define("_ADDAHOME","당신의 홈페이지에 모듈을 추가하십시오");
define("_HOMEPROBLEMUSER","지금 홈페이지에 문제가 발생했습니다. 나중에 다시 확인하십시오.");
define("_MORENEWS","뉴스 섹션에 더 많은 뉴스가 있습니다.");
define("_ALLCATEGORIES","분류 범주");
define("_DATESTRING","%A, %B %d @ %T %Z");
define("_DATESTRING2","%A, %B %d");
define("_DATE","날짜");
define("_HOUR","시간");
define("_UMONTH","월");
define("_YEAR","년도");
define("_JANUARY","1월");
define("_FEBRUARY","2월");
define("_MARCH","3월");
define("_APRIL","4월");
define("_MAY","5월");
define("_JUNE","6월");
define("_JULY","7월");
define("_AUGUST","8월");
define("_SEPTEMBER","9월");
define("_OCTOBER","10월");
define("_NOVEMBER","11월");
define("_DECEMBER","12월");
define("_BWEL","환영합니다");
define("_BPM","개인 메시지");
define("_BUNREAD","읽지않음");
define("_BREAD","읽음");
define("_BMEMP","멤버쉽");
define("_BLATEST","가장최근");
define("_BTD","오늘의 뉴스");
define("_BYD","어제의 뉴스");
define("_BOVER","전체");
define("_BVISIT","온라인 사용자들");
define("_BVIS","방문자");
define("_BMEM","멤버");
define("_BTT","총");
define("_BON","현재의 온라인");
define("_BREG","등록");
define("_BROADCAST","공공 메시지 방송");
define("_BROADCASTFROM","공공 메시지 발송자");
define("_TURNOFFMSG","공공 메시지 OFF");
define("_JOURNAL","저널");
define("_READMYJOURNAL","나의 저널 읽기");
define("_ADD","추가");
define("_YES","예");
define("_NO","아니오");
define("_INVISIBLEMODULES","보이지 않는 모듈들");
define("_ACTIVEBUTNOTSEE","(활성화되었지만 보이지 않는 링크들)");
define("_THISISAUTOMATED","본 사이트에서 광고로 보여지는 배너들이 완료되었다는 것을 알리는 자동 이메일입니다.");
define("_THERESULTS","님이 주도하시는 캠페인의 결과는 다음과 같습니다:");
define("_TOTALIMPRESSIONS","총 공감대:");
define("_CLICKSRECEIVED","클릭 수:");
define("_IMAGEURL","그림 URL");
define("_CLICKURL","클릭 URL:");
define("_ALTERNATETEXT","대안 텍스트:");
define("_HOPEYOULIKED","저의 사이트가 지원하는 서비스가 마음에 드셨기를 바랍니다. 다시 광고 고객으로 되돌아 오실 것을 기대합니다.");
define("_THANKSUPPORT","지원에 감사드립니다");
define("_TEAM","팀");
define("_BANNERSFINNISHED","배너 광고 종료");
define("_MODREQLINKS","모듈 링크");
define("_BROKENLINKS","절단된 링크");
define("_MODREQDOWN","모듈 다운로드");
define("_BROKENDOWN","절단된 다운로드");
define("_PAGEGENERATION","페이지 생성:");
define("_SECONDS","초");
define("_YOUHAVEONEMSG","1개 새로운 개인 메시지를 갖고 있습니다");
define("_YOUHAVE","보유한");
define("_NEWPMSG","새로운 개인 메시지");
define("_CONTRIBUTEDBY","기술지원");
define("_CHAT","채팅");
define("_REGISTERED","등록");
define("_CHATGUESTS","손님");
define("_USERSTALKINGNOW","대화중인 사용자들");
define("_ENTERTOCHAT","채팅방 들어가기");
define("_CHATROOMS","가용 룸");
define("_SECURITYCODE","보안 코드");
define("_TYPESECCODE","보안 코드 입력");
define("_ASSOTOPIC","연관된 주제");

define("_ADDITIONALYGRP","추가로, 모듈은 사용자 그룹에 소속됩니다");
define("_YOUHAVEPOINTS","사이트 내용에 참여하여 보유한 점수:");

/*****************************************************/
/* Function to translate Datestrings                 */
/*****************************************************/

function translate($phrase) {
    switch($phrase) {
	case "xdatestring":	$tmp = "%A, %B %d @ %T %Z"; break;
	case "linksdatestring":	$tmp = "%d:%b:%Y"; break;
	case "xdatestring2":	$tmp = "%A, %B %d"; break;
	default:		$tmp = "$phrase"; break;
    }
    return $tmp;
}

?>